KYOCERA Client Tool

KYOCERA Client Tool vă oferă acces rapid la caracteristicile şi setările obişnuite ale dispozitivului şi, în plus, arată starea actuală a tuturor dispozitivelor suportate. De asemenea, puteţi folosi KYOCERA Client Tool pentru a comanda toner, pentru a descărca drivere de imprimantă, pentru a realiza sarcini de întreţinere de bază şi pentru a consulta documentaţia imprimantei. La modelele MFP sunt disponibile setări pentru scanare şi FAX. KYOCERA Client Tool poate fi instalat de pe CD-ul bibliotecii de produs.

Selecţiile variază în funcţie de modelul sistemului de imprimare.

Pentru a deschide KYOCERA Client Tool, faceţi clic pe Pornire > Toate programele > Kyocera > Client Tool > KYOCERA Client Tool.


Listă dispozitive

Lista din partea de sus a casetei de dialog KYOCERA Client Tool cuprinde toate dispozitivele suportate care sunt instalate pe calculatorul dvs. Din această listă, puteţi selecta un dispozitiv pentru a-i vedea proprietăţile şi puteţi selecta opţiunile disponibile, precum configuraţie, întreţinere şi descărcare de driver.

În listă apar doar dispozitivele conectate la un port USB sau la un port Standard TCP/IP.


Imprimare

Tabul Imprimare vă permite accesul la preferințele de imprimare şi la proprietăţile driverului dispozitivului. Faceţi clic pe Preferințe sau pe Proprietăţi pentru a deschide setările.

Pentru a vizualiza meniul de ajutor în caseta de dialog Preferințe sau Proprietăţi, apăsaţi tasta F1 de pe tastatura dvs. De asemenea, puteţi face clic pe semnul întrebării din colţul din dreapta sus şi apoi pe oricare caracteristică din caseta de dialog, pentru a deschide subiectele de asistenţă relevante.


Preferinţe

Deschide caseta de dialog Preferinţe imprimare pentru dispozitivul selectat. Setările implicite ale driverului se aplică tuturor lucrărilor de imprimare, dar sunt suprascrise cu orice modificare de setări realizată în aplicaţia care a fost folosită pentru a trimite lucrarea.

Pentru a vedea funcţia de ajutor în Preferinţe imprimare, apăsaţi tasta F1 de pe tastatura dvs. sau faceţi clic pe semnul întrebării din colţul din dreapta sus şi faceţi clic din nou în caseta de dialog.


Proprietăţi

Deschide caseta de dialog Proprietăţi pentru dispozitivul selectat. În tabul Setări dispozitiv, puteţi selecta setările pentru Administrator, Utilizator şi Compatibilitate.

Pentru a vedea funcţia de ajutor în Setări dispozitiv, apăsaţi tasta F1 de pe tastatura dvs. sau faceţi clic pe semnul întrebării din colţul din dreapta sus şi faceţi clic din nou în caseta de dialog.


Dispozitiv

Tabul Dispozitiv vă permite să modificaţi setările de configuraţie şi să consultaţi documentaţia pentru dispozitiv. De asemenea, puteţi să reporniţi un dispozitiv şi să îi restabiliţi setările implicite din fabrică.


Configuraţie

Deschide caseta de dialog Configuraţie pentru dispozitivul selectat. Puteţi vizualiza şi modifica opţiunile Implicite dispozitiv, Copiere, FAX, Comunicaţie, Capturi SNMP şi Monitorizare stare pentru toate dispozitivele suportate care sunt conectate la reţeaua dvs. Selecţiile variază în funcţie de modelul sistemului de imprimare.


Implicite dispozitiv

La Configuraţie > Implicite dispozitiv, puteţi selecta opţiunile privind energia, unităţile de măsură (ţoli/cm), ştergerea auto erori şi dimensiunea hârtiei, precum şi tipul acesteia.

  • Temporizator oprire
  • Selectaţi perioada de timp după care dispozitivul să se oprească automat atunci când nu este în uz (între 1 şi 12 ore sau între 1 zi şi 1 săptămână).
  • Oprire când
  • Selectaţi unul sau mai multe tipuri de conexiune pentru oprirea automată a dispozitivului.
  • Repaus automat
  • Setaţi cronometrul pentru repaus astfel încât dispozitivul să intre în modul repaus atunci când nu este în uz (între 1 şi 240 de minute).
  • Mod silenţios
  • Selectaţi această casetă de selectare pentru a reduce zgomotul produs de imprimantă prin reducerea vitezei de imprimare.
  • Unităţi
  • Selectaţi ţoli sau milimetri ca unitate de măsură pentru dimensiunea paginilor, pentru setările legate de inscripţionare şi afiş şi pentru setările privind marginea de îndosariere din driverul de imprimantă.
  • Densitate imprimare
  • Selectaţi nivelul de luminozitate pentru tonerul utilizat în cazul lucrărilor de imprimare, de la Deschis la Închis.
  • Opţiuni panou
  • Deschide caseta de dialog Opţiuni panou pentru a selecta setările implicite pentru panoul de operare. Puteţi seta ecranul şi limba implicite. Puteţi selecta şi Reset panou pentru a seta intervalul de reîmprospătare a panoului. Tastaţi sau selectaţi un interval între 5 şi 495 de secunde.
  • Ştergere auto erori
  • Bifaţi caseta de selectare pentru a activa această caracteristică. Specificaţi intervalul de timp după care erorile dispozitivului sunt şterse atunci când acesta un este în uz (între 5 şi 495 de secunde).
  • Expirare timp avans formular
  • Specificaţi intervalul de timp după care ultima pagină să se imprime automat atunci informaţiile pentru imprimare se termină fără a exista informaţii de sfârşit de pagină (între 5 şi 495 de secunde).
  • Dimensiune hârtie
  • Selectaţi dimensiunea de hârtie implicită. Puteţi selecta Dimensiune particulară pentru a crea o dimensiune particulară hârtie. La unele modele, puteţi selecta şi setările Dimensiune original şi Imagine originală.
  • Dimensiune original
  • Dimensiunea documentului original care este amplasat pe sticlă.
  • Imagine originală
  • Imaginea este compusă din text, o fotografie sau o combinaţie de text şi fotografie.
  • Tip suport
  • Selectaţi un tip suport implicit.
  • Particularizare nume
  • Tastaţi un nume pentru tipul de suport personalizat 1-8 atunci când este selectat un tip suport.
  • Greutate hârtie
  • Selectaţi greutatea hârtiei pentru tipul de suport selectat, de la Uşor la Greu 3.
  • Duplex
  • Selectaţi pentru a activa imprimarea duplex pentru tipurile de suport personalizat 1-8 atunci când este selectat un tip suport. Această caracteristică nu este disponibilă pentru unele modele.
  • Salvare
  • Atunci când faceţi clic pe Salvare, se salvează modificările privind Particularizare nume, Greutate hârtie şi Duplex pentru opţiunea Tip suport selectată. Atunci când faceţi clic pe Salvare ca, setările se aplică opţiunii Tip suport la nivel intern în cadrul KYOCERA Client Tool. Dacă selectaţi un Tip suport diferit, fără a face mai întâi clic pe Salvare, modificările făcute la precedentul Tip suport se vor şterge. Folosind Salvare, se pot configura mai multe tipuri de suport înainte de a face clic pe Aplicare sau pe OK. Toate setările sunt trimise către imprimantă numai după ce faceţi clic pe Aplicare, care lasă caseta de dialog deschisă, sau pe OK, care închide caseta de dialog.


Crearea unei dimensiuni de pagină personalizate

Pentru a utiliza dimensiuni de pagină personalizate, acestea trebuie create şi adăugate în lista Dimensiune hârtie de la Configuraţie > Implicite dispozitiv.

  1. În caseta de dialog KYOCERA Client Tool, selectaţi un dispozitiv din listă.

  2. Faceţi clic pe Dispozitiv > Configuraţie şi apoi selectaţi tabul Implicite dispozitiv.

  3. În lista Dimensiune hârtie, selectaţi Dimensiune particulară.

  4. În caseta de dialog Dimensiune particulară hârtie, introduceţi sau selectaţi valorile pentru coordonatele lăţime şi înălţime. Dacă înălţimea sau lăţimea depăşesc limita permisă, acestea se reglează automat după ce se face clic pe OK.

  5. Faceţi clic pe OK pentru a închide caseta de dialog Dimensiune particulară hârtie.


Copiere

La Configuraţie > Copiere, puteţi face setări de calitate, aspect şi de legare pentru fotocopii.

  • Colaţionare
  • Specifică ordinea în care se imprimă paginile unei lucrări în mai multe copii. Atunci când opţiunea Colaţionare este selectată, întreaga lucrare este imprimată set cu set. Atunci când opţiunea Colaţionare nu este selectată, se imprimă fiecare pagină din set.
  • Orientare
  • Selectaţi din opţiunile de margine disponibile pentru orientarea portret sau peisaj.
  • EcoPrint
  • Selectaţi EcoPrint pentru a modifica saturaţia tonerului pentru lucrarea de imprimare, făcând ca întreaga imagine imprimată, inclusiv textul şi elementele grafice, să apară mai deschise la culoare.
  • Combinare
  • La Asp., selectaţi direcţia în care ar trebui să fie aşezate paginile pentru setările cu 2 pagini pe foaie sau 4 pagini pe foaie.
  • Zoom
  • Selectaţi proporţia dintre imaginea scanată şi varianta imprimată. Opţiunea 100% imprimă imaginea la dimensiunea originală. Redimensionează imaginea în mod automat pentru a se încadra pe pagina imprimată.
  • Legare exemplare finisate
  • Stabileşte direcţia de legare pentru copiile duplex. Selectaţi Stânga / Dreapta pentru legarea pe latura lungă sau Sus pentru legarea pe latura scurtă.
  • Densitate
  • Selectaţi nivelul de luminozitate a imprimării, de la -3 (mai deschis) la +3 (mai închis).


FAX

La Configuraţie > FAX, puteţi stabili setările de transmitere, primire şi retransmitere pentru facsimile.

Transmisie (TX)

Nume şi Număr fac parte din TTI (ID terminal transmitere) pentru dispozitivul expeditor, care este imprimat de către dispozitivul destinatar pe FAX-ul primit.

  • Nume
  • Introduceţi numele FAX-ului, format din maximum 32 de caractere.
  • Număr
  • Introduceţi numărul de telefon al expeditorului FAX-ului.
  • Viteză start TX
  • Selectaţi viteza TX, de la 33,6 Kbps la 9,6 Kbps. În mod normal, ar trebui să menţineţi setarea implicită. Dacă condiţiile de comunicaţie sunt necorespunzătoare, setaţi o viteză mai redusă.
  • ECM TX (Mod corectare erori)
  • Detectează erorile atunci când se trimite către un alt dispozitiv care suportă ECM. Acest lucru previne denaturarea imaginii ca urmare a condiţiilor de comunicaţie necorespunzătoare. Dacă se produce o eroare, aparatul retransmite datele. Dacă transmisia este înceată, debifaţi caseta de selectare.
  • Preferinţe scanare
  • Deschide caseta de dialog Preferinţe scanare şi imprimare pentru a afişa opţiunile de scanare şi imprimare.
  • ID terminal transmitere (TTI)
  • Selectaţi pentru a include informaţiile de transmitere pe un FAX primit; acesta poate include data, ora, numărul de pagini trimise, numele companiei şi numărul FAX de trimitere.
  • Control volum
  • Deschide caseta de dialog Control volum pentru a selecta volumul pentru difuzor şi pentru monitor.
  • Mod apelare
  • Selectaţi tipul de linie telefonică al conexiunii dvs. Opţiunile variază în funcţie de ţară.
  • Număr de reîncercări
  • Introduceţi sau selectaţi un număr de câte ori doriţi să se încerce trimiterea FAX-ului, până la maximum 14. Numărul maxim variază în funcţie de ţară.

Se recepţionează (RX)

  • Data şi ora RX
  • Bifaţi caseta de selectare pentru a adăuga informaţiile de recepţionare pe fiecare pagină a FAX-ului primit. Informaţiile cuprind data şi ora, numele expeditorului şi numărul paginii.
  • Preferinţe imprimare
  • Deschide caseta de dialog Preferinţe scanare şi imprimare pentru a afişa opţiunile de scanare şi de imprimare.
  • Setări RX
  • Pentru unele zone, este disponibilă caracteristica Detectare sonerie distinctă (DRD). Puteţi selecta o sonerie pentru recepţionarea FAX-ului. Selectaţi Auto (normal)) pentru o sonerie implicită sau selectaţi DRD pentru o sonerie unică.
  • Viteză start RX
  • Selectaţi viteza RX, de la 33,6 Kbps la 9,6 Kbps. În mod normal, ar trebui să menţineţi setarea implicită. Dacă condiţiile de comunicaţie sunt necorespunzătoare, setaţi o viteză mai redusă.
  • ECM RX
  • Detectează erorile atunci când se primeşte un FAX de la un alt dispozitiv care suportă ECM. Acest lucru previne denaturarea imaginii ca urmare a condiţiilor de comunicaţie slabe. Dacă se produce o eroare, aparatul expeditor retransmite datele. Dacă transmisia este înceată, debifaţi caseta de selectare.
  • Număr apeluri
  • Tastaţi sau selectaţi de câte ori lăsaţi telefonul să sune înainte de a răspunde la un apel, până la un număr maxim de 15 ori. Opţiunile variază în funcţie de ţară.

Retransmitere

  • Retransmitere
  • Selectaţi pentru a activa retransmiterea unui FAX şi selectaţi apoi setările de retransmitere.
  • Număr FAX
  • Tastaţi un număr de telefon pentru a retransmite o imagine primită către un alt destinatar.
  • Viteză start TX
  • Pentru a retransmite un FAX, selectaţi viteza TX (de transmitere), de la 33,6 Kbps la 9,6 Kbps. Atunci când condiţiile de comunicaţie sunt necorespunzătoare, selectaţi o viteză mai redusă.
  • ECM
  • Detectează erorile atunci când se face transmisie către un alt dispozitiv care suportă ECM. Acest lucru previne denaturarea imaginii ca urmare a condiţiilor de comunicaţie necorespunzătoare. Dacă se produce o eroare, aparatul expeditor retransmite datele. Dacă transmisia este înceată, debifaţi caseta de selectare.
  • Setare timp retransmitere
  • Selectaţi un interval pentru retransmitere. Selectaţi Mereu activ pentru a retransmite în orice moment sau selectaţi Programare şi setaţi un timp de pornire şi de oprire.
  • Imprimare
  • Selectaţi pentru imprimarea pe durata retransmiterii FAX-ului

Notificări

  • Notificări
  • Deschide caseta de dialog Notificare FAX pentru a selecta opţiunile de notificare.


Selectare preferinţe scanare şi imprimare

Puteţi alege opţiunile legate de rezoluţie, densitate şi duplex pentru scanare şi imprimare.

  1. În caseta de dialog KYOCERA Client Tool, selectaţi un dispozitiv din listă.

  2. Faceţi clic pe Dispozitiv > Configuraţie şi apoi selectaţi tabul FAX.

  3. Faceţi clic pe Preferinţe scanare sau Preferinţe imprimare.

  4. În caseta de dialog Preferinţe scanare şi imprimare, selectaţi rezoluţia dorită a FAX-ului de la 200 x 100 dpi Normal la 200 x 400 dpi Super fin.

  5. Selectaţi nivelul de luminozitate a scanării FAX, de la -3 (mai deschis) la +3 (mai închis).

  6. Selectaţi dacă doriţi să imprimaţi pe ambele părţi ale hârtiei sau nu.

  7. Faceţi clic pe OK.


Selectarea volumului

Puteţi selecta volumul pentru difuzor şi monitor.

  1. În caseta de dialog KYOCERA Client Tool, selectaţi un dispozitiv din listă.

  2. Faceţi clic pe Dispozitiv > Configuraţie şi apoi selectaţi tabul FAX.

  3. Faceţi clic pe Control volum.

  4. În caseta de dialog Control volum, selectaţi nivelurile de volum dorite:

    • Difuzor
    • Introduceţi sau selectaţi volumul pentru difuzorul încorporat atunci când linia este conectată, apăsând tasta În Furcă.
    • Monitor
    • Introduceţi sau selectaţi volumul pentru difuzorul încorporat atunci când linia este conectată, fără a apăsa tasta În Furcă, precum în cazul transmiterii de memorie.

  5. Faceţi clic pe OK.


Selectare notificare FAX

Puteţi selecta opţiunile de notificare pentru trimiterea şi primirea FAX-urilor şi pentru raporturile de FAX.

  1. În caseta de dialog KYOCERA Client Tool, selectaţi un dispozitiv din listă.

  2. Faceţi clic pe Dispozitiv > Configuraţie şi apoi selectaţi tabul FAX.

  3. Faceţi clic pe Notificări.

  4. În caseta de dialog Notificare FAX, la Transmisie (TX) selectaţi opţiunile Notificări pentru a imprima o notificare atunci când FAX-ul a fost trimis cu succes:

    • Activat
    • Imprimă o notificare pentru toată activitatea FAX.
    • Doar eroare
    • Imprimă o notificare doar pentru o eroare.
    • Dezactivat
    • Nu imprimă nicio notificare.
    • Ataşare copie a TX
    • Selectaţi pentru a include o imagine a FAX-ului în notificare.
    • Raport TX
    • Selectaţi pentru a imprima detaliile pentru 50 dintre cele mai recente FAX-uri trimise.

  5. La Se recepţionează (RX), selectaţi opţiunile Notificări pentru a imprima o notificare atunci când FAX-ul a fost primit cu succes:

    • Activat
    • Imprimă o notificare pentru toată activitatea FAX-ului.
    • Doar eroare
    • Imprimă o notificare doar pentru o eroare.
    • Dezactivat
    • Nu imprimă nicio notificare.
    • Raport RX
    • Selectaţi pentru a imprima detaliile pentru 50 dintre cele mai recente FAX-uri primite.

  6. Faceţi clic pe OK.


Comunicaţie

La Configuraţie > Comunicaţie, puteţi vizualiza sau edita numele de gazdă, setările TCP/IP şi setările SNMP folosite pentru comunicaţia dispozitivului.

  • Nume de gazdă
  • Introduceţi numele de gazdă al dispozitivului.
  • Interfaţă LAN
  • Selectaţi tipul de interfaţă LAN instalat pe dispozitiv.
  • Puteţi bifa şi casetele de selectare pentru tipurile de port disponibile pe care dispozitivul le utilizează pentru comunicaţie: setare LPD, port brut, imprimare WSD.
  • TCP/IP
  • Debifaţi caseta de selectare pentru protocolul DHCP. Introduceţi valorile pentru adresa IP, masca subreţea şi gateway implicit.
  • SNMP
  • Protocolul SNMP este utilizat pentru furnizarea şi transferul de informaţii de gestionare în cadrul mediului de reţea. Citire comunitate şi Inscripţionare comunitate pot avea până la 16 caractere. Comunitatea implicită este publică. Chiar dacă calculatorul nu este conectat, puteţi edita setările Citire comunitate şi Inscripţionare comunitate. Introduceţi informaţiile Contact sistem, Nume sistem şi Locaţie sistem în maxim 32 de caractere. Selectaţi Activați autentificarea pentru a activa autentificarea dispozitivului.


Capturi SNMP

La Configuraţie > Capturi SNMP, puteţi alege setările pentru capturile SNMP pentru 1 sau 2 adrese IP. În cazul în care apare o eroare, precum Adăugare hârtie, dispozitivul generează în mod automat un trap. Trapul trimite un mesaj de eroare către unul sau doi destinatari prestabiliţi ai trapului. Serverul trap este receptorul de pachete SNMP trap care rulează în aplicaţie. Comunitatea implicită este publică.

Pentru fiecare adresă IP, bifaţi caseta de selectare Destinatar trap 1 sau Destinatar trap 2, introduceţi numele comunităţii de trap şi adresa IP şi alegeţi dintre evenimentele disponibile.


Monitorizare stare

La Configuraţie > Monitorizare stare, puteţi alege setările pentru alerta pentru nivelul de toner şi pentru notificarea evenimentelor. Această monitorizare stare afişează mesajele cu privire la starea dispozitivului în colţul din dreapta jos al ecranului dvs.

  • Setare alertă nivel toner
  • Selectaţi pentru a crea o alertă atunci când tonerul începe să se termine şi alegeţi un procentaj între 0 şi 100. Dacă nivelul tonerului atinge acest procentaj, se afişează o pictogramă în tabul Materiale din partea de jos a casetei de dialog KYOCERA Client Tool.
  • Activare notificare eveniment
  • Selectaţi pentru a activa caracteristica de notificare pentru evenimentele referitoare la dispozitiv selectate. Atunci când aceasta este selectată, opţiunile de notificări devin disponibile.
  • Activare notificare pop-up
  • Atunci când aceasta este selectată, în colţul din dreapta jos al ecranului apare un mesaj pop-up pentru fiecare eveniment selectat, de îndată ce acesta se produce.
  • Evenimente
  • Selectaţi unul sau mai multe evenimente pentru notificări.
  • Fişier sunet
  • După ce aţi selectat unul sau mai multe evenimente, selectaţi activarea notificării sonore. Introduceţi locul în care se află un fişier sunet (.WAV) sau faceţi clic pe Răsfoire pentru a găsi un fişier sunet stocat pe calculatorul dvs. Puteţi apăsa pe butonul săgeată pentru a asculta sunetul selectat.
  • Utilizare text-la-vorbire
  • După ce aţi selectat unul sau mai multe evenimente, selectaţi şi introduceţi textul dorit. Utilitarul Microsoft Text în vorbire citeşte textul şi îl redă în vorbire. Puteţi apăsa pe butonul săgeată pentru a asculta textul selectat.


Pictograma Monitorizare stare

Atunci când monitorizarea stare este activată, puteţi face clic dreapta pe pictograma Monitorizare stare din zona de notificare, pentru următoarele opţiuni:

  • Ascundere KYOCERA Client Tool / Afişare KYOCERA Client Tool
  • Ascunde sau afişează caseta de dialog KYOCERA Client Tool.
  • www.kyoceradocumentsolutions.com
  • Deschide un navigator internet şi merge la pagina de start Kyocera Document Solutions.
  • Ieşire
  • Închide KYOCERA Client Tool şi elimină pictograma Monitorizare stare din zona de notificare.


Presetare

Utilitarul Presetare vă permite să gestionaţi cu uşurinţă setările preconfigurate (Presetări) care sunt salvate pe dispozitiv. Se pot salva până la trei configuraţii de presetări pentru fiecare dintre funcţiile de copiere, scanare, FAX sau cutie imprimare. După ce au fost salvate, aceste presetări pot fi utilizate pe dispozitiv prin apăsarea butoanelor Program corespunzătoare. Această caracteristică este disponibilă pentru modelele MFP.


Programarea unei presetări pentru copiere, scanare, FAX sau cutie imprimare

  1. În caseta de dialog KYOCERA Client Tool, selectaţi Dispozitiv > Presetare.

  2. Selectaţi tabul corespunzător tipului de presetare pe care doriţi să îl modificaţi: Copiere, Scanare, FAX sau Cutie imprimare.

  3. Faceţi clic pe butonul Program din stânga şi selectaţi numărul presetării care trebuie configurate. Setările asociate în prezent cu numărul respectiv al presetării sunt afişate în caseta Rezumat.

  4. Editaţi setările din tab după caz.

  5. Faceţi clic pe Salvare pentru a salva setările pentru numărul presetării.

  6. Faceţi clic pe Închidere pentru ieşire.

Notă: Opţiunea FAX este disponibilă doar la anumite modele.


Tabul Copiere

În acest tab, puteţi face setări care să se aplice funcţiei de copiere a dispozitivului şi să le salvaţi ca presetare. Faceţi clic pe Resetare pentru a modifica setările la valorile implicite sau pe Salvare pentru a salva toate setările modificate în presetare. Faceţi clic pe Închidere când aţi terminat.

  • Dimensiune original
  • Dimensiunea documentului original care este amplasat pe sticlă.
  • Imagine originală
  • Imaginea este compusă din text, o fotografie sau o combinaţie de text şi fotografie.
  • Rezoluţie
  • Rezoluţia imaginii scanate.
  • Copii
  • Numărul de copii.
  • Colaţionare
  • Colaţionarea mai multor copii.
  • Orientare originală
  • Modul în care documentul original este poziţionat pe sticlă.
  • Zoom
  • Mărire aplicată imaginii scanate.
  • Densitate
  • Luminozitatea imaginii scanate.
  • EcoPrint
  • Caracteristică de reproducere care modifică nivelul de saturaţie al tonerului şi face ca toată imaginea, tot textul şi toate elementele grafice să apară mai deschise la culoare în lucrarea imprimată.
  • Duplex
  • Se utilizează ambele părţi ale paginii pentru imprimare şi pagina se întoarce pe una dintre laturi.
  • Combinare
  • Se imprimă una sau mai multe pagini pe o pagină. Sunt disponibile opţiuni cu patru pagini şi cu două pagini.
  • Aspect
  • Secvenţa paginilor atunci când se imprimă mai multe pagini pe o pagină.


Tabul Scanare

În acest tab, puteţi face setări care să se aplice funcţiei de scanare a dispozitivului şi să le salvaţi ca presetare. Faceţi clic pe Resetare pentru a modifica setările la valorile implicite sau pe Salvare pentru a salva toate setările modificate în presetare. Faceţi clic pe Închidere când aţi terminat.

  • Nume
  • Numele presetării, care este afişat pe panoul de operare.
  • Dimensiune original
  • Dimensiunea documentului original de pe sticlă.
  • Imagine originală
  • Imaginea este compusă din text, o fotografie sau o combinaţie de text şi fotografie.
  • Inversare imagine
  • Culorile şi tonurile imaginii sunt inversate.
  • Claritate
  • Claritatea imaginii scanate.
  • Culoare scanare
  • Imaginea scanată este color, în tonuri de gri sau monocromă.
  • Densitate
  • Luminozitatea imaginii scanate.
  • Rezoluţie
  • Rezoluţia imaginii scanate.
  • Nume ieşire
  • Numele de fişier de utilizat la salvarea imaginilor scanate. Pentru fiecare imagine, se adaugă un număr crescător la acest nume de fişier.
  • Format fişier
  • Format fişier pentru fişierele imagine scanate.
  • Calitate
  • Calitatea fişierului imagine scanat, atunci când formatul de fişier selectat este JPEG.
  • Folder destinaţie
  • Locul de pe calculatorul local în care se salvează fişierele imagine scanate. Faceţi clic pe Răsfoire pentru a selecta.


Tabul FAX

Puteţi face setări care să se aplice funcţiei FAX a dispozitivului şi să le salvaţi ca presetare. Faceţi clic pe Resetare pentru a modifica setările la valorile implicite sau pe Salvare pentru a salva toate setările modificate în presetare. Faceţi clic pe Închidere când aţi terminat.

  • Dimensiune original
  • Dimensiunea documentului original care este amplasat pe sticlă.
  • Imagine originală
  • Tipul de document de scanat: text, o fotografie sau o combinaţie de text şi fotografie.
  • Densitate
  • Luminozitatea imaginii scanate.
  • Rezoluţie
  • Rezoluţia imaginii scanate.


Adăugare numere FAX

  1. Facţi clic pe Nou pentru a adăuga numere de FAX în lista din tabul FAX.

  2. Faceţi clic pe Selectare din agendă pentru a adăuga un număr de FAX din agendă. Selectaţi o intrare din listă şi faceţi clic pe OK.

    Puteţi introduce numele şi numărul FAX în mod direct şi puteţi modifica setările implicite.

    • Număr FAX
    • Numărul de telefon al aparatului FAX destinatar.
    • Viteză start TX
    • Viteza de pornire a transmisiei pentru fiecare număr FAX.
    • ECM
    • Valoarea ECM pentru fiecare număr FAX.

  3. Facţi clic pe OK când aţi terminat sau pe Anulare pentru a părăsi caseta de dialog fără a aplica vreo modificare.


Tabul Cutie imprimare

În acest tab, puteţi face setări care să se aplice funcţiei Cutie imprimare a dispozitivului şi să le salvaţi ca presetare. Faceţi clic pe Resetare pentru a modifica setările la valorile implicite sau pe Salvare pentru a salva eventualele setări modificate în presetare. Faceţi clic pe Închidere când aţi terminat.

  • Nume
  • Acest nume este afişat pe panoul de operare atunci când presetarea este selectată.
  • Conexiune
  • Conexiunea poate fi în reţea sau locală.
  • Adresă IP
  • Adresa IP a calculatorului.
  • Folder destinaţie
  • Folderul Cutie imprimare de pe computerul local. Faceţi clic pe Răsfoire pentru a selecta.


Documentaţie

Faceţi clic pe Documentaţie din tabul Dispozitiv pentru a deschide manualele utilizatorului pentru modelul selectat.


Repornire dispozitiv

Faceţi clic pe pictograma Repornire dispozitiv pentru a reporni dispozitivul. Facţi clic pe OK pentru a confirma.


Implicit din fabrică

Faceţi clic pe pictograma Implicit din fabrică pentru a restabili toate proprietăţile dispozitivului pentru modelul selectat la setările sale implicite. Faceţi clic pe OK pentru a confirma. Această funcţie este aceeaşi cu Restabilire setări implicite din fabrică din Meniu întreţinere, accesat din tabul Întreţinere.


Scanare

Tabul Scanare vă permite să selectaţi opţiuni pentru Scanare rapidă şi driverul de scanner TWAIN. De asemenea, puteţi salva imaginile scanate într-un fişier PDF, ca ataşament la e-mail sau în folder. Această caracteristică este disponibilă pentru modelele MFP.


Preferinţe

Modifică setările de scanare TWAIN. Această setare funcţionează doar pentru Scanare rapidă.

Pentru a vedea funcţia de ajutor în cadrul driverului TWAIN, apăsaţi tasta F1 de pe tastatură sau faceţi clic pe semnul întrebării din colţul din dreapta sus şi faceţi clic din nou în caseta de dialog.


Setări scanare rapidă

Acest utilitar face ca activităţile simple de scanare să fie uşoare şi convenabile. Puteţi să scanaţi un document şi să îl salvaţi într-un folder, să îl trimiteţi ca ataşament la un e-mail sau să îl transformaţi într-un document PDF.


Setarea opţiunilor de Scanare rapidă

  1. În caseta de dialog principală, selectaţi Scanare > Setări scanare rapidă. Se afişează caseta de dialog Setări scanare rapidă.

  2. În tabul Scanare rapidă setaţi valorile pentru diferite setări în funcţie de necesităţi.

  3. Faceţi clic pe Aplicare, apoi pe OK pentru a salva noile setări.


Realizarea unei scanări rapide

  1. În client, selectaţi Scanare, apoi selectaţi tipul de scanare.

  2. Faceţi clic pe Scanare şi salvare în format PDF, Scanare şi ataşare la e-mail sau Scanare şi salvare în mapă. Se scanează documentul plasat în dispozitiv.

  3. Pentru Scanare şi salvare în format PDF, se afişează o casetă pentru salvarea fişierului pe calculator. Navigaţi la locul de salvare a fişierului, introduceţi numele fişierului şi faceţi clic pe Salvare. Documentul scanat se salvează ca fişier PDF.

  4. Pentru Scanare şi ataşare la e-mail, se deschide o fereastră de e-mail în care este ataşat documentul scanat. Introduceţi subiectul şi corpul mesajului şi selectaţi destinatarii, apoi faceţi clic pe Trimitere.

  5. Pentru Scanare şi salvare în mapă, se afişează o casetă de dialog pentru selectarea unei mape. Selectaţi folderul de destinaţie şi faceţi clic pe OK.


Scanare şi salvare în format PDF

Faceţi clic pe pictograma Scanare şi salvare în format PDF pentru a scana imaginile şi a le salva într-un fişier PDF, folosind setările alese în utilitarul Scanare rapidă. Răsfoiţi pentru a găsi locaţia dorită şi apoi denumiţi şi salvaţi fişierul PDF.


Scanare şi ataşare la e-mail

Faceţi clic pe pictograma Scanare şi ataşare la e-mail pentru a scana imaginile, folosind setările alese în utilitarul Scanare rapidă şi ataşaţi-le la un e-mail din aplicaţia dvs. de e-mail.


Scanare şi salvare în mapă

Faceţi clic pe pictograma Scanare şi salvare în mapă pentru a scana imaginile şi a le salva într-un folder, folosind setările alese în utilitarul Scanare rapidă. Selectaţi un format de imagine, răsfoiţi pentru a găsi locul dorit şi apoi denumiţi şi salvaţi fişierele imagine.


FAX

Tabul FAX vă permite să selectaţi opţiuni pentru driverul FAX-ului şi pentru agendă. Această caracteristică este disponibilă pentru modelele MFP.


Preferinţe

Deschide preferinţele driverului de FAX pentru dispozitivul selectat, pentru a alege opţiunile privind pagina de FAX şi transmisia FAX-ului.

Pentru a vedea funcţia de ajutor în cadrul driverului de FAX, apăsaţi tasta F1 de pe tastatură sau faceţi clic pe semnul întrebării din colţul din dreapta sus şi faceţi clic din nou în caseta de dialog.


Proprietăţi

Deschide pagina Proprietăţi FAX pentru dispozitivul selectat pentru a vedea informaţiile privind dispozitivul Windows.

Pentru a vedea funcţia de ajutor în cadrul proprietăţilor FAX, apăsaţi tasta F1 de pe tastatură sau faceţi clic pe semnul întrebării din colţul din dreapta sus şi faceţi clic din nou în caseta de dialog.


Agendă

Deschide Utilitar agendă FAX pentru a întreţine agendele locale şi ale dispozitivului pentru a fi utilizate cu driverul de FAX. Puteţi să creaţi o agendă şi să salvaţi intrările în agendă.


Adăugarea unui contact

  1. În caseta de dialog principală, faceţi clic pe Încărcare din dispozitiv. Ca alternativă, faceţi clic pe Deschidere pentru a încărca un fişier agendă din calculator. Conţinutul agendei pentru dispozitivul selectat apare în listă.

  2. Faceţi clic pe Adăugare. În secţiunea Contact, introduceţi Nume, Număr FAX, Companie şi Departament. Modificaţi Viteză comunicaţie FAX şi selecţia ECM, dacă este necesar.

  3. Faceţi clic pe Salvare. Informaţia va apărea în listă, cu pictograma Contact în coloana Introduceţi.

  4. În bara de instrumente, faceţi clic pe Salvare în dispozitiv. Conţinutul agendei pentru dispozitivul selectat este inscripţionat în dispozitivul selectat.

  5. În bara de instrumente, puteţi face clic pe Salvare sau Salvare ca pentru a stoca o copie a fişierului agendă pe calculatorul local. Acest fişier poate fi utilizat cu alte dispozitive.


Editare sau Ştergere contacte

  1. În caseta de dialog principală, faceţi clic pe Încărcare din dispozitiv. Ca alternativă, faceţi clic pe Deschidere pentru a încărca un fişier agendă din calculator. Conţinutul agendei din dispozitivul selectat apare în listă.

  2. Selectaţi un contact din agendă făcând clic pe un rând din listă.

  3. Faceţi clic pe Editare pentru a edita contactul selectat.

  4. Faceţi clic pe Ştergere pentru a şterge contactul selectat.

  5. Faceţi clic pe Ştergere dubluri pentru a elimina dublurile intrărilor.

  6. După ce efectuaţi modificările, faceţi clic pe Salvare pentru a aplica modificările la listă.

  7. În bara de instrumente, faceţi clic pe Salvare în dispozitiv. Conţinutul agendei este inscripţionat în dispozitivul selectat.

  8. În bara de instrumente, puteţi face clic pe Salvare sau Salvare ca pentru a stoca o copie a fişierului agendă pe calculatorul local. Acest fişier poate fi utilizat cu alte dispozitive.


Adăugare grup

Puteţi organiza contactele în grupuri. Pentru aceasta, trebuie să existe o agendă deschisă sau încărcată în prealabil dintr-un dispozitiv.

  1. În caseta de dialog principală, faceţi clic pe Adăugare grup.

  2. Introduceţi un Nume grup.

  3. Selectaţi contactele care trebuie adăugate la grup, din lista Toate contactele.

  4. Faceţi clic pe >> pentru a adăuga contactul în lista Contacte selectate. Pentru a elimina un contact dintr-un grup, selectaţi contactul din Contacte selectate şi faceţi clic pe << pentru a-l înlătura.

  5. Faceţi clic pe OK pentru a salva lista.


Editare grupuri

Puteţi adăuga sau şterge contacte dintr-un grup existent sau puteţi schimba numele grupului.

  1. În caseta de dialog principală, faceţi clic pe Editare grup.

  2. Pentru a adăuga un contact la un grup, din caseta de dialog Editare intrare grup, selectaţi contactul din lista Toate persoanele de contact şi faceţi clic pe >> pentru a-l adăuga la lista de Contacte selectate. Pentru a elimina un contact dintr-un grup, selectaţi contactul din Contacte selectate şi faceţi clic pe <<pentru a-l înlătura.

  3. Puteţi edita numele în câmpul Nume grup.

  4. Faceţi clic pe OK pentru a salva modificările la listă.


Copiere agendă într-un alt dispozitiv

  1. În caseta de dialog principală, faceţi clic pe Încărcare din dispozitiv. Conţinutul agendei din dispozitivul selectat apare în listă.

  2. Faceţ clic pe Salvare sau Salvare ca pentru a stoca o copie a fişierului agendă pe calculatorul local.

  3. Copiaţi fişierul .FDT din calculatorul local într-un calculator care este conectat la dispozitivul de destinaţie.

  4. Porniţi Utilitarul agendă FAX pe calculatorul care este conectat la dispozitivul de destinaţie.

  5. Faceţi clic pe Deschidere pentru a deschide fişierul agendă (.FDT).

  6. Faceţi clic pe Salvare în dispozitiv pentru a încărca agenda în dispozitivul MFP.


Blocare numere

La lista Numere blocate se pot adăuga numere specifice de FAX pentru a împiedica recepţionarea de FAX-uri de la dispozitivele care au numărul respectiv ca număr expeditor. Pentru a împiedica recepţionarea de FAX de la aparatele care nu au un număr FAX din cele stabilite, selectaţi Blocare toate numerele necunoscute.


Blocarea numerelor FAX

  1. În caseta de dialog principală, faceţi clic pe Blocare numere. Dacă se afişează o casetă pentru a selecta dispozitivul ţintă, selectaţi dispozitivul.

  2. Faceţi clic pe Încărcare din dispozitiv pentru a încărca lista de numere blocate din agenda dispozitivului selectat.

  3. Selectaţi Activare blocare număr.

  4. Tastaţi numărul FAX în caseta Număr FAX.

  5. Faceţi clic pe Adăugare pentru a adăuga numărul FAX la lista de Numere blocate.

  6. Faceţi clic pe Salvare în dispozitiv pentru a actualiza lista de Numere blocate.

  7. Faceţi clic pe Închidere pentru a închide caseta.


Întreţinere

Tabul Întreţinere vă permite să deschideţi KYOCERA Net Viewer, să comandaţi un toner de înlocuire, să consultaţi site-ul internet KYOCERA Document Solutions şi să descărcaţi drivere de imprimantă. Selecţiile variază în funcţie de modelul sistemului de imprimare.


Meniu întreţinere

Meniu întreţinere vă ajută să reduceţi nevoia de a apela la serviciul depanare. Puteţi regla caracteristicile precum calitatea imprimării, poziţia de imprimare, poziţia de scanare şi restabilirea setărilor implicite din fabrică. Vă rugăm să consultaţi descrierile care apar în caseta de dialog Meniu întreţinere.

Pachetele de întreţinere sunt furnizate de către producătorul dispozitivului. La instalarea KYOCERA Client Tool este inclus un pachet de întreţinere cu setări de dispozitiv limitate.


Opţiuni întreţinere

În KYOCERA Client Tool sunt disponibile următoarele caracteristici de întreţinere:

Reglare calitate imprimare

Această caracteristică include procedee de îmbunătăţire a calităţii producţiei de imprimare.

  • Setare încărcare cilindru
  • Introduceţi sau selectaţi voltajul de încărcare principal pentru unitatea cilindru, de la 1 la 7. O valoare mai mare face ca produsul imprimării să fie mai dens. O setare cu o valoare mai mică face imprimarea mai puţin densă.
  • Setare altitudine
  • Selectaţi altitudinea locaţiei dvs.:
  • 0: între 0 şi 1500 metri (între 0 şi 4921 picioare)
  • 1: între 1500 şi 2500 metri (între 4921 şi 8202 picioare)
  • 2: 2500 metri (8202 picioare) şi peste
  • Reîmprospătare cilindru
  • Faceţi clic pe Reîmprospătare pentru a curăţa unitatea cilindru dacă produsul imprimării pare înceţoşat sau prezintă pete acolo unde lipseşte informaţia. După ce se termină reîmprospătarea, ar trebui să curăţaţi manual ruloul de transfer cu o perie.

Reglare poziţie imprimare

Această caracteristică reglează poziția de pornire (sus şi stânga) a producţiei de imprimare.

  • Imprimare pe o singură parte
  • Tastaţi sau selectaţi poziţia de pornire pentru marginea de sus şi din stânga pentru imprimarea pe o singură faţă, alegând o valoare de la -10 la +10 mm.
  • Imprimare duplex
  • Tastaţi sau selectaţi poziţia de pornire pentru marginea de sus şi din stânga pentru imprimarea duplex, alegând o valoare de la -10 la +10 mm.
  • Imprimare margini
  • Tastaţi sau selectaţi marginile dorite pentru toate laturile, alegând o valoare de la 0 la 10 mm. Această setare se aplică doar funcţiilor FAX şi copiere, nu şi funcţiei de imprimare, în cazul căreia marginile sunt de regulă setate dintr-o aplicaţie.

Reglare poziţie scanare

Această caracteristică reglează poziţia de start pentru scanare şi marginile de scanare ale documentului de scanat.

  • Poziție de pornire scanare
  • Tastaţi sau selectaţi poziţia de pornire pentru platou, de la -10 la +1 mm. Tastaţi sau selectaţi poziţia de pornire pentru procesorul de documente, de la -3 la +10 mm.
  • Margini scanare
  • Tastaţi sau selectaţi marginile de scanare ale tuturor laturilor pentru sticlă şi pentru procesorul de documente, de la 0 la 10 mm.

Restabilire setări implicite din fabrică

Această caracteristică restabileşte setările dispozitivului la valorile implicite din fabrică. Această acţiune este aceeaşi cu Implicit din fabrică din tab-ul Dispozitiv.

  • Reinițializare dispozitiv
  • Apăsaţi butonul pentru a restabili setările implicite şi apoi faceţi clic pe OK.

Încărcare pachet

Butonul Încărcare pachet vă permite să răsfoiţi pentru a găsi un pachet de întreţinere (.MTP). Pachetul oferă funcţii de întreţinere pe care le puteţi regla.


Realizarea procedurilor de întreţinere

Puteţi efectua o întreţinere de rutină pe dispozitivul dvs. de imprimare.

  1. În caseta de dialog KYOCERA Client Tool, selectaţi un dispozitiv din listă.

  2. Faceţi clic pe Întreţinere > Meniu întreţinere.

  3. În caseta de dialog Meniu întreţinere, faceţi clic pe Încărcare pachet şi apoi răsfoiţi pentru a găsi un fişier de pachet pentru utilizator (.MTP). Dacă se solicită o parolă, introduceţi parola.

  4. Selectaţi elementele din listă unul câte unul şi selectaţi setările dorite pentru fiecare caracteristică.

  5. Puteţi face clic pe Anulare pentru a reveni la vizualizarea precedentă sau pentru a selecta o altă procedură de întreţinere.

  6. După ce aţi selectat setările, faceţi clic pe Aplicare pentru a termina.


KYOCERA Net Viewer

Deschide KYOCERA Net Viewer dacă acesta este instalat pe sistemul dvs. KYOCERA Net Viewer vă permite să organizaţi şi să monitorizaţi informaţiile privind dispozitivul de reţea.

Pentru a vedea funcţia de ajutor în KYOCERA Net Viewer, faceţi clic pe Ajutor > Ajutor KYOCERA Net Viewer sau apăsaţi tasta F1 de pe tastatura dvs.


Comandă toner

Puteţi plasa o comandă de înlocuire a tonerului prin e-mail sau pe internet. Faceţi clic pe pictograma Comandă toner pentru aceste opţiuni:

  • Trimitere e-mail
  • Tastaţi o adresă de e-mail şi apoi faceţi clic pe OK pentru a deschide programul dvs. de e-mail implicit.
  • Deschidere pagină internet
  • Tastaţi o adresă internet şi apoi faceţi clic pe OK pentru a deschide pagina în navigatorul dvs. internet implicit.


Kyocera Online

Deschide un navigator internet şi merge la pagina de start Kyocera Document Solutions.


Descărcare driver

Faceţi clic pentru a deschide pagina de download a site-ului internet Kyocera Document Solutions. Puteţi să descărcaţi drivere de imprimantă şi să găsiţi un dealer autorizat.


Stare dispozitiv

Afişează o imagine 3D a dispozitivului şi starea sa actuală. Puteţi face clic pe pictograma Reîmprospătare pentru a reîmprospăta imaginea şi informaţiile referitoare la stare.


Tabul Materiale

Tabul Materiale afişează nivelul de toner actual. Opţiunile de stare sunt:

  • OK
  • Nivelul de toner actual este peste procentajul stabilit în Configuraţie > Monitorizare stare.
  • Atenție
  • Nivelul de toner actual este sub procentajul stabilit în Configuraţie > Monitorizare stare.


Tabul Prezentarea generală a dispozitivului

Tabul Prezentarea generală a dispozitivului afişează detaliile şi setările actuale pentru dispozitivul de imprimare.

  • Setări dispozitiv
  • Afişează setările pentru caracteristicile dispozitivului precum limba panoului de operare şi expirare timp avans formular.
  • Detalii dispozitiv
  • Afişează informaţii privind dispozitivul, precum numele modelului, numărul de serie şi versiunile de firmware.


Despre

Faceţi clic pe logoul Kyocera din partea de jos a casetei de dialog KYOCERA Client Tool pentru a deschide caseta de dialog Despre, care afişează versiunea de software.